Bug 201934 - Planner needs update to 0.14
Planner needs update to 0.14
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: planner (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-09 16:46 EDT by Andre Costa
Modified: 2009-12-09 01:19 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.14-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 04:06:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andre Costa 2006-08-09 16:46:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.6) Gecko/20060728 Firefox/1.5.0.6

Description of problem:
GNOME Planner v0.14 has been out for a while already, but latest RPM for FC5 is 0.13-4

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. rpm -q planner
2.
3.

Actual Results:
0.13-4

Expected Results:
0.14

Additional info:
Comment 1 Caolan McNamara 2006-08-10 04:06:11 EDT
Yes, that's FC-5 which is a few months old. Probably development had ended
before planner 0.14 was released, either way it's generally not policy to
provide an update of an app which upgrades it to a new version, but instead
limit to backports of individual security flaws and serious bugs.

The current development/FC-6 planner version is 0.14
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/os/Fedora/RPMS/planner-0.14-3.i386.rpm

Note You need to log in before you can comment on or make changes to this bug.